﻿#sidebar-footer {
	clear:both;
	margin-bottom:20px;
}
.metatweet {
	clear:both;
	display:block;
}
.followme_btn {
	display:none;
}
#flickrimages .notlast {
	margin-right: 6px;
}
#flickrimages a {
	display: block;
    float: left;
    height: 68px;
    margin-bottom: 5px;
    width: 68px;
}
.shortcode_column {
	float:left;
}
.shortcode_column {
	float:left;
}
.shortcode_column p {
	padding-right:15px;
}
.shortcode_column.last {
	margin-right:0px !important;
}
.shortcode_column.last p {
	padding-right:0px;
}
.shortcode_column.one_half {
	margin-bottom: 2%;
	margin-right: 2%;
	width:49%;
}
.shortcode_column.one_third {
	width:32%;
	margin-bottom: 2%;
	margin-right: 2%;
}
.shortcode_column.three_fourth {
	width:75%;
	margin-bottom: 2%;
	margin-right: 2%;
	
}
.shortcode_column.one_fourth {
    margin-bottom: 2%;
    margin-right: 2%;
    width: 23%;
}
.load_more_cont {
	clear: both;
    text-align: center;
    width: 100%;
	padding-top:20px;
}
#list {
	clear:both;
}
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 10px 10px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}
.content_area img {
	max-width:100%;
	height:auto;
}
.pf_video_cont {
	padding-bottom:15px;
}
.comments.blog_category {
	position:relative;
}
.comments.blog_category a {
	padding-left:2px;
}
.comments.blog_category a:hover {
	text-decoration:underline;
}
.comments.blog_category .ico {
	padding-left:12px;
}
.comments.blog_category .catslist {
	padding-left:25px;
}
.one_slide {
	padding-bottom:15px;
}
.color_block {
	float:left;
}
.shortcode_iconbox.one_half {
	margin-right: 1.33%;
    width: 24%;
	margin-bottom:20px;
	float:left;
}
.shortcode_colorblocks.one_half {
	margin-bottom: 15px;
    margin-right: 2.1%;
    width: 20%;
}
.shortcode_iconbox.last {
	margin-right: 0 !important;
}
.blog_2col .blog_post_preview.last {
	margin-right:0px !important;
}
.blog_4col .blog_post_preview.last {
	margin-right:0px !important;
}
.blog_4col .mainTitlePermalink h5 {
    font-size: 19px;
    padding-right: 6px;
}
.blog_4col .comments.blog_category {
    clear: both;
    display: block;
    margin-top: 5px;
}
.blog_4col .comments.blog_category .catslist {
    padding-left: 10px;
}
.blog_4col .comments.blog_category .ico {
    padding-left: 0;
    margin-top: 3px;
}
.blog_4col .blog_tags {
    width: 110px;
}
.single-post .pf_video_cont {
	padding-bottom:0px;
}
.map_cont {
	clear:both;
	margin-top:24px;
}
.shortcode_colorblocks.last {
	margin-right:0px !important;
}
.single .one_slide {
	padding-bottom:0px;
}
.port-backbutton {
	margin-top:15px;
}
.content_right {
	float:right !important;
}
.shortcode_tab_item_body {
	display:none !important;
}
.shortcode_tab_item_body.active {
	display:block !important;
}
.head_menu {
	border-left:none !important;
}
.sticky, .gallery-caption, .bypostauthor {}

.gallery-stand-link {
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.gallery-stand-img {
	
}
.with_sidebar .team_slider {
    width: 710px;
}
.relative.ourteamcont {
    position: relative;
}
blockquote .testi_position {
    float: right;
    clear: both;
    font-size: 12px;
    color: #a8a8a8 !important;
}
.shortcode_toggles_item_body {
    display: none;
}
.price_block {
    margin-bottom: 15px !important;
}
.da-thumbs li a div .setme {
    visibility: hidden;
}

.head_menu li .sub-menu .sub-menu {
    left:135px !important;
}

.shortcode_column .price_block {
    width: 100% !important;
}